Java update issue

Just a head up :
If you are using Java applications (e.g. xdman) and are experiencing problems like applications not working, be notified, that one of the latest Java updates changes the default Java version (e.g. from java-19-openjdk to java-8-openjdk).
You’ll need to switch the default version using sudo archlinux-java set $JAVAVERSION.
The installed versions and the currently used default can be displayed by using archlinux-java-status.